Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types
P1363_EMSA5 Struct Reference

EMSA5, for use with ESIGN. More...

`#include <esign.h>`

Inheritance diagram for P1363_EMSA5:

List of all members.

## Public Types

typedef EMSA5Pad< P1363_MGF1 > | SignatureMessageEncodingMethod

## Detailed Description

EMSA5, for use with ESIGN.

Definition at line 108 of file esign.h.

The documentation for this struct was generated from the following file:

- esign.h